opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces | Functions
contrib.hpp File Reference

Go to the source code of this file.

## Classes
class | CvAdaptiveSkinDetector
class | CvFuzzyController
class | CvFuzzyCurve
class | CvFuzzyFunction
class | CvFuzzyMeanShiftTracker
class | CvFuzzyPoint
class | CvFuzzyRule
struct | cv::Mesh3D::EmptyMeshException
class | cv::LevMarqSparse
class | cv::Mesh3D
struct | cv::Octree::Node
class | cv::Octree
class | cv::SelfSimDescriptor
class | cv::SpinImageModel
class | cv::TickMeter

## Namespaces
namespace | cv

## Functions
int | cv::chamerMatching (Mat &img, Mat &templ, vector< vector< Point > > &results, vector< float > &cost, double templScale=1, int maxMatches=20, double minMatchDistance=1.0, int padX=3, int padY=3, int scales=5, double minScale=0.6, double maxScale=1.6, double orientationWeight=0.5, double truncate=20)
bool | cv::find4QuadCornerSubpix (const Mat &img, std::vector< Point2f > &corners, Size region_size)
std::ostream & | cv::operator<< (std::ostream &out, const TickMeter &tm)